/* Localized versions of Info.plist keys */

CFBundleName = "CPDImageFilter";
CFBundleShortVersionString = "7.0.0";
CFBundleGetInfoString = "CPDImageFilter Ver.7.0.0 COPYRIGHT(C) 2005 (2006,2007,2009,2010,2013,2018) MITSUBISHI ELECTRIC CORPORATION ALL RIGHTS RESERVED";
